Subject: Trainer Candidate - Julie Sharma
From: Julie Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:16:06 -0400

| | Tech Support Test

Name | Julie Sharma
E-mail | [email-masked]
Phone Number | (91) 9871625868
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Meharauli, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Coforge Ltd | Senior Executive | 21 May 21 | 43
Previous Employer 1 | Currie & Brown | Senior Team member | 30 Sep 2015 | 25
Previous Employer 2 | NIIT LTD | Executive officer | May 2014 | 12

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in training? | Work experience in training is 7 yrs.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once I send an invite to all attendee for the inductiin training to new joiners. One of new joiner came to me after meeting and said he received invite for that day. I asked him to share his screen with my mail, I could see there was wrong time zone selected and due to this he could not attend my session. I asked him for comfirtable time within a day, so later in the same I completed the same and told this situation to his manager to cooperate for induction training to allow him to complete this. Finally, I did it without any escalation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service: For which we are abide to do in our job and should maintain it like TAT,  confidentiality, work load etc.
Great service: Proactively work with no followup and make fully satisfied customer by following all SOW.

What according to you makes you a good candidate for this position? | I have good experience in training ( assigning, arranging, update status, provide certificates, feedback generation) and dealing with customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |